/**************************************************

  --------------------
  Cart and Checkout brand styles for Cub Cadet
  --------------------

**************************************************/

/**************************************************
    Cub Cadet Site Specific Resets
**************************************************/
.main-inside .content #shopping-cart {
  padding: 15px 15px 45px 15px;
}
#cart-link > a {
  background: url(../../../wcpics/CubCadet/images/bg-cart.png) no-repeat left center;
  padding-left: 20px;
}
#minicart {
  right: 200px;
  top: 28px;
}
.checkout-layout nav.tools, 
.canada .checkout-layout nav.tools {
  height: auto;
  margin-bottom: -14px;
}
.checkout-layout nav.tools > ul.group {
  overflow: visible;
}
.checkout-layout #nav-country nav {
  width: 100%;
  background: #fff;
  position: absolute;
}
.checkout-layout .product-detail.series {
  margin-top: 0px;
}
.checkout-layout .series-landing-slider {
  top: 231px;
}
.series-landing-slider.locked {
  top: 306px;
}
button.btn-yellow { 
  border: 0; 
  padding: 0;
}
.checkout-layout nav.tools a.btn, 
.checkout-layout nav.tools a.btn:visited {
  padding: 12px 0px 10px 0;
  margin: 0 auto;
}
#cart-disclaimers ul {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.cart .forgot-password a:hover {
  text-decoration: none;
}
.cart-item .icon-circle-x {
  margin-top: -10px;
}
.checkout .btn.btn-medium-alt {
  padding-top: 6px;
}
#checkout-header #brand {
  width: 590px;
}
.icon-caret {
  margin-top: -2px;
}
.icon-caret-left {
  margin-top: -2px;
}
.empty-cart h2 {
  margin: 30px 0 60px;
  font-weight: normal;
}
.checkout .btn.btn-compound .icon.left-icon {
  top: 6px;
}
.checkout .btn.btn-compound .icon.right-icon {
  top: 16px;
}
.checkout .btn.btn-compound strong {
  margin: 2px 0 0 0;
}

/**************************************************
    Cub Cadet Site Specific
**************************************************/

html.checkout {
  background: #eaeaea
}

/* STRUCTURE */
#checkout-header {
  margin: 0;
  position: relative;
  width: 100%;
  height: 97px;
  padding: 0;
  z-index: 100000;
}
#checkout-header .top {
  height: 34px;
  padding: 10px 10px 9px 10px;
  margin: 0 auto;
  width: 910px;
}
#checkout-header .chat {
  padding-top: 0;
  width: 155px;
}
.checkout .btn.btn-medium-alt {
  padding-left: 10px;
  padding-right: 10px;
}
#checkout-header .phone {
  padding-top: 5px;
}
.checkout-steps ul {
  width: 930px;
  margin: 0 auto;
}
.checkout-steps .icon-lock {
  margin-top: -2px;
}
.checkout.cubcadet {
  margin: 0 auto;
  width: 930px;
  padding: 20px 112px;
}
#checkout-footer {
  padding: 20px 0;
  margin: 0px auto; 
  width: 930px;
}


/* CHECKOUT HEADER */
#checkout-header {
  background: url(../../../wcpics/CubCadet/images/header-bg.png) 0 0 repeat-x;
}
#checkout-header .checkout-steps {
  background: url(../../../wcpics/CubCadet/images/header-bg.png) 0 bottom repeat-x;
}
.checkout .chat .btn.btn-pri {
  background: #2b2b2d;
  color: #fff;
  border: 1px solid #333;
  text-transform: uppercase;
}
.checkout .chat .btn.btn-pri:hover {
  background: #353535;
  color: #fff;
}
.checkout .chat .btn.btn-pri i {
  margin-top: -3px;
  color: #fff;
  text-transform: none;
}
#checkout-header .phone { 
  color: #2b2b2d;
}
/* Checkout Nav Bar */
.checkout-steps { 
  color: #888888; 
}
.checkout-steps ul { 
  -moz-background-clip: padding; 
  -webkit-background-clip: padding; 
  background-clip: padding-box;
  background: none;
  border-radius: 0px; 
  border-left: 1px solid rgba(255, 255, 255, .3);
  border-right: 1px solid rgba(255, 255, 255, .3);
}
.checkout-steps li {
  -moz-background-clip: padding; 
  -webkit-background-clip: padding; 
  background-clip: padding-box;
  border-right: 1px solid rgba(255, 255, 255, .3);
}
.checkout-steps li.secure {
  background: none;
  color: #888888;
}
.checkout-steps li.complete a, 
.checkout-steps li.active a {
  background: none;
  color: #ffffff;
}
.checkout-steps li.review.active a {
  background: none;
}
.checkout-steps li.disabled  {
  color: #888888;
}


/* CHECKOUT FOOTER */

#checkout-footer li { 
  border-left: 1px solid #333333; 
}
#checkout-footer a { 
  color: #333333; 
}


/* ICONS */

.icon {
  color: #2c2c2c;
}
.icon-check {
  color: #999;
}
.icon-bundle {
  background: url(../../../wcpics/CubCadet/images/bundle-icon-small.png) no-repeat 0 0;
}
.cart-item .icon-circle-x {
  color: #c2c2c2;
}
.cart-item .icon-circle-x:hover {
  color: #c7c7c7;
}
#cart-totals .icon-circle-x, .success .icon-circle-x {
  color: #000;
}
.major.success .icon-circle-x {
  color: #000;
}
.icon-lock {
  color: #888888;
}
.field-valid.error .icon {
  color: #af0101;
}
.field-valid .message {
  color: #af0101;
}


/* BUTTONS */

.checkout .btn { 
  border-radius: 0px;
  text-shadow: none;
  border-bottom: 0;
}
.checkout .btn.btn-pri { 
  background: #ffc82e;
  border-bottom: 1px solid #c59e33; 
  color: #2c2c2c;
}
.checkout .btn.btn-pri:hover,
.checkout .btn.btn-pri:active {
  background: #fbd058;
  color: #2c2c2c;
}
.checkout .btn.btn-sec { 
  background: #cccccf;
  border-bottom: 1px solid #8f8f94; 
  color: #333333;
}
.checkout .btn.btn-sec:hover,
.checkout .btn.btn-sec:active {
  background: #d9d9d9;
}


/* FORMS */

.checkout fieldset input,
.cart input { 
  border: 1px solid #959595;
}
.checkout input:invalid, 
.checkout textarea:invalid {
  background: #fff;
}


/* CART */

.checkout {
  color: #333333;
}
#shopping-cart h1, .checkout h1 { 
  color: #333333; 
}
.cart-item { 
  border-bottom: 1px solid #dbdbdb; 
  color: #333333;
}
#secure-options h2, #secure-options-bottom h2 {
  color: #333333;
  font-weight: bold;
}
#secure-options p, #secure-options-bottom p { 
  color: #333333; 
}
#secure-options form, #secure-options-bottom form { 
  border-top: 1px solid #dbdbdb; 
}
.cart-item:first-child { 
  border-top: 1px solid #dbdbdb; 
}
.cart-item .pic img { 
  border: 1px solid #c2c2c2; 
}
.cart-item span { 
  color: #a0a0a0; 
}
.cart-item .col.description em {
  color: #a0a0a0; 
}
.cart-item span.item-total { 
  color: #333333; 
}
.cart-item .remove button { 
  color: #d7d7d7; 
}
.checkout .cart-summary { 
  border-bottom: 1px solid #dbdbdb; 
}
#promotion-code-fields { 
  border: 1px solid #dbdbdb; 
}
#promotion-code-fields a { 
  color: #666666;
}
#cart-totals { 
  border: 2px solid #c2c2c2;
}
#cart-disclaimers li, #cart-totals p  { 
  color: #a0a0a0; 
}


/* SHIPPING */

.checkout fieldset.first {
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}
.checkout fieldset {
  border-bottom: 1px solid #dbdbdb;
}
.checkout fieldset.col {
  border: none;
}
.checkout fieldset h2, 
.checkout .shipping-method h2  {
  color: #333333;
}
.checkout .shipping-method {
  border-bottom: 1px solid #dbdbdb;
}
.checkout #ziplookup {
  color: #666666;
  background: url(../../../wcpics/SharedCheckoutSAS/en_US/images/loading-eaeaea.gif) no-repeat left center;
  background-size: 16px 16px;
}
.checkout.shipping .create-account {
  color: #333;
}


/* REVIEW AND PLACE ORDER */

.review-place-order .btn-group.first {
  border-bottom: 1px solid #dbdbdb;
}
.shipping-billing .shipping-address h3,
.shipping-billing .billing-address h3 {
  color: #999999;
}
.review-place-order #cart-items {
  border-bottom: 1px solid #dbdbdb;
}
.review-place-order #cart-items h2 {
  color: #333333;
}
#payment-method p {
  color: #737373;
}
.checkout a.has-tip {
  color: #737373;
}


/* CONFIRMATION */

#bd .alert-box.secondary a {
  color: #333333;
}
.confirmation #order-details {
  border-bottom: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
}
.confirmation .cart-item {
  border-top: 1px solid #dbdbdb;
}


/* CART MODAL */

.reveal-modal .cart-info {
  border-bottom: 1px solid #dbdbdb;
}


/* MINICART DROPDOWN */

#minicart {
  border: 2px solid #bfbfbf;
  border-radius: 0px;
  -webkit-box-shadow: 3px 3px 3px #ddd;
     -moz-box-shadow: 3px 3px 3px #ddd;
      -ms-box-shadow: 3px 3px 3px #ddd;
       -o-box-shadow: 3px 3px 3px #ddd;
          box-shadow: 3px 3px 3px #ddd;
  background: #fff;
}
#minicart .cart-item span.col {
  color: #333;
}
#minicart h2 {
  border-bottom: 1px solid #ededed;
}
#minicart h2 .item-count {
  color: #999999;
}
#minicart a.cart-item {
  border-bottom: 1px solid #ededed;
}
#minicart a.cart-item:hover {
  background: #ededed;
}


/* FOUNDATION ELEMENTS */
/* We use this to get basic styling on all basic form elements */
.shared input[type="text"],
.shared input[type="password"],
.shared input[type="email"],
.shared input[type="tel"],
.shared textarea {
  color: #333333;
  border: 1px solid #a4a4a4;
  background: #f2f2f2;
}
.shared input[type="text"]:focus,
.shared input[type="password"]:focus,
.shared input[type="email"]:focus,
.shared input[type="tel"]:focus,
.shared textarea:focus,
form.custom .custom.dropdown.open {
  -webkit-box-shadow: 0 0 5px #ffc82e;
  -moz-box-shadow: 0 0 5px #ffc82e;
  box-shadow: 0 0 5px #ffc82e;
  border-color: #ffc82e;
  outline: none;
  background: #ffffff;
}
.shared input[type="text"].invalid,
.shared input[type="password"].invalid,
.shared input[type="email"].invalid,
.shared input[type="tel"].invalid,
form.custom .custom.dropdown.invalid,
form.custom .custom.radio.invalid,
.shared textarea.invalid,
.shared input[type="text"].invalid:focus,
.shared input[type="password"].invalid:focus,
.shared input[type="email"].invalid:focus,
.shared input[type="tel"].invalid:focus,
form.custom .custom.dropdown.invalid.open,
.shared textarea.invalid:focus {
  -webkit-box-shadow: 0 0 5px #af0101;
  -moz-box-shadow: 0 0 5px #af0101;
  box-shadow: 0 0 5px #af0101;
  border-color: #af0101; 
  background: #ffffff;
}
.shared input[type="text"][disabled],
.shared input[type="password"][disabled],
.shared input[type="email"][disabled],
.shared input[type="tel"][disabled],
.shared textarea[disabled] {
  background-color: #dddddd; 
}
.reveal-modal-bg {
  background: white;
  background: rgba(255, 255, 255, 0.75);
}
.reveal-modal {
  background-color: white;
  border: solid 1px #999999;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
}
.reveal-modal .reveal-title {
  border-bottom: 1px solid #ededed;
}
.reveal-modal .reveal-content-inner {
  border: 1px solid #f2f2f2;
}
.reveal-modal .close-btn,
.reveal-modal .close-reveal-modal .icon {
  color: #999999;
}
/* Foundation Alerts */
.alert-box {
  border-style: solid;
  border-width: 1px;
  background-color: #2ba6cb;
  border-color: #2284a1;
  color: white; 
}
.alert-box.success .close {
  color: #000;
}
.alert-box.radius {
  -webkit-border-radius: 0px;
  border-radius: 0px; 
}
.alert-box.round {
  -webkit-border-radius: 1000px;
  border-radius: 1000px; 
}
.alert-box.success {
  background-color: #333333;
  border-color: #333333;
  color: #fff; 
}
.alert-box.alert {
  background-color: #af0101;
  border-color: #af0101;
  color: #fff; 
}
.alert-box.secondary {
  background-color: #efefef;
  border: none;
  color: #333;
}
/* Custom Checkbox and Radio Inputs */
form.custom .custom {
  border: solid 1px #999;
  background: #f2f2f2; 
}
form.custom .custom.checkbox {
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
form.custom .custom.radio {
  -webkit-border-radius: 1000px;
  border-radius: 1000px;
  border: 1px solid #666;
}
form.custom .custom.checkbox:before {
  color: white; 
}
form.custom .custom.radio.checked:before {
  -webkit-border-radius: 1000px;
  border-radius: 1000px;
  background: #333;
}
form.custom .custom.checkbox.checked:before {
  color: #333333;
}
.layout-wrap form.custom .custom.checkbox.checked:before {
  color: #333333;
}
/* Custom Select Options and Dropdowns */
form.custom .custom.dropdown {
  background: #f2f2f2;
}
.custom.dropdown a, .custom.dropdown li {
  color: #333333;
}
form.custom .custom.dropdown .selector:after {
  border: inset 5px;
  border-color: #333333 transparent transparent transparent;
  border-top-style: solid;
}
form.custom .custom.dropdown:hover a.selector:after, form.custom .custom.dropdown.open a.selector:after {
  border: inset 5px;
  border-color: #333333 transparent transparent transparent;
  border-top-style: solid; 
}
form.custom .custom.dropdown .disabled {
  color: #333333; 
}
form.custom .custom.dropdown .disabled:hover {
  background: transparent;
  color: #333333; 
}
form.custom .error .custom.dropdown {
  border-color: #c60f13;
  background-color: rgba(198, 15, 19, 0.1);
  background: rgba(198, 15, 19, 0.1);
}
form.custom .error .custom.dropdown:focus {
  background: #fafafa;
  border-color: #333333; 
}
form.custom .custom.dropdown ul {
  -webkit-box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.1);
  background: white;
  border: solid 1px #999;
}
form.custom .custom.dropdown ul li {
  color: #333;
}
form.custom .custom.dropdown ul li.selected {
  background: #eeeeee;
  color: black; 
}
form.custom .custom.dropdown ul li:hover {
  background-color: #e4e4e4;
  color: black; 
}
form.custom .custom.dropdown ul li.selected:hover {
  background: #eeeeee;
  color: black; 
}
form.custom .custom.disabled {
  background: #dddddd; 
}
/* Tooltips */
.tooltip {
  color: #cccccc;
  max-width: 420px;
  background: black;
  -webkit-border-radius: 0px;
  border-radius: 0px; 
}
.tooltip > .nub {
  border: solid 5px;
  border-color: transparent transparent black transparent;
}
.tooltip.opened {
  color: #2ba6cb;
  border-bottom: dotted 1px #196177; 
}
.tap-to-close {
  color: #888888;
}
/* Foundation Dropdowns */
.f-dropdown {
  background: white;
  border: solid 2px #9f9f9f;
  -webkit-box-shadow: 3px 3px 3px #ddd;
  -moz-box-shadow: 3px 3px 3px #ddd;
  box-shadow: 3px 3px 3px #ddd;
}
.f-dropdown:before {
  border: inset 6px;
  border-color: transparent transparent white transparent;
  border-bottom-style: solid;
}
.f-dropdown:after {
  border: inset 7px;
  border-color: transparent transparent #9f9f9f transparent;
  border-bottom-style: solid; 
}
.f-dropdown.above-btn:before {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid white;
  border-bottom: none;
}
.f-dropdown.above-btn:after {
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #9f9f9f;
  border-bottom: none;
}
.f-dropdown li:hover, .f-dropdown li:focus {
  background: #eeeeee; 
}
.f-dropdown li a {
  color: #555555; 
}
.f-dropdown.content {
  background: white;
  border: solid 2px #9f9f9f;
}
